## special libraries we could extend the requirements.txt file with to add some
## custom libraries usefull for debug and memory tracing

objgraph
memory-profiler
pympler

## debug
ipdb
ipython
rich
pyramid-debugtoolbar

# format
flake8
ruff

pipdeptree
invoke==2.0.0
pytest-xdist

docutils-stubs
types-redis
types-requests==2.31.0.6
types-sqlalchemy
types-psutil
types-pycurl
types-ujson

#remote debugger
pydevd-pycharm~=251.25410.159
